#wa-compcolor-k99ywi1w8w5gfc {background:linear-gradient(180deg,rgba(193,55,120,0),#c13778 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:30px;}
#wa-compcolor-k99ywi1w8w5iao {background:linear-gradient(180deg,#c13778,rgba(193,55,120,0) 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:30px;}
#wa-compimage-k99ywi1wbb7by8 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k99ywi1wbb7e48 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k99ywi1wbb7by8 {padding:50px 50px 50px 50px;}
#wa-compimage-padwrapper-k99ywi1wbb7e48 {padding:100px 100px 100px 100px;}
#wa-compsubpage-k99ywi1w7am1yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-k99ywi1w7am1yw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k99ywi1w7am1yw>.wa-container-vspacer {height:0px;}
#wa-comptext-k8gcba4k6udm5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k8gcba4k6udmtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k99ywi1w9j2kd4 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k9b230gsd87n8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k99ywi1w59w7yg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c13778;padding:0px 0px 0px 0px;}
#wa-container-k99ywi1w59w7yg>.row>.clearfix {margin-bottom:0px;}
#wa-container-k99ywi1w59w7yg>.wa-container-vspacer {height:0px;}
#wa-container-k99ywi1w59wg0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k99ywi1w59wg0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-k99ywi1w59wg0g>.wa-container-vspacer {height:0px;}
#wa-container-k99ywi1w59wn68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k99ywi1w59wn68>.row>.clearfix {margin-bottom:0px;}
#wa-container-k99ywi1w59wn68>.wa-container-vspacer {height:0px;}
#wa-row-k8gcb3je6ik45k {margin:0px 0px;}
#wa-row-k8gcb3je6ik45k>div {padding: 0px 0px;}
#wa-row-k8gcba4j7r0hzk {margin:0px 0px;}
#wa-row-k8gcba4j7r0hzk>div {padding: 0px 0px;}
#wa-row-k99000kj8si4sw {margin:0px 0px;}
#wa-row-k99000kj8si4sw>div {padding: 0px 0px;}
#wa-row-k99ywi1w75dqz4>.wa-item-rowspacer {height:20px;}
#wa-row-k99ywi1w75dr4w>.wa-item-rowspacer {height:20px;}
#wa-row-k99ywi1w7r9x4w {margin:0px 0px;}
#wa-row-k99ywi1w7r9x4w>div {padding: 0px 0px;}
#wa-row-k99ywi1w7r9xuo {margin:0px 0px;}
#wa-row-k99ywi1w7r9xuo>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra0cw {margin:0px 0px;}
#wa-row-k99ywi1w7ra0cw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra1sg {margin:0px 0px;}
#wa-row-k99ywi1w7ra1sg>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra1yw {margin:0px 0px;}
#wa-row-k99ywi1w7ra1yw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra25c {margin:0px 0px;}
#wa-row-k99ywi1w7ra25c>div {padding: 0px 0px;}
#wa-row-k9b22wei9904ts {margin:0px 0px;}
#wa-row-k9b22wei9904ts>div {padding: 0px 0px;}
#wa-row-k9b2318g8ffy8o {margin:0px 0px;}
#wa-row-k9b2318g8ffy8o>div {padding: 0px 0px;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8gcb3je7cl1i8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-brand, [id^=wa-compmenu-k8gcb3je7cl1i8].navbar-nav li a, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Ubuntu, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#3d3d3d;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f48807;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .open > a:focus {color:#890b82; background-color:#ffffff;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-toggle {background-color:#000000 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8gcb3je7cl1i8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .wa-brand-logo {padding-right:35px;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-k8gcb3je7cl1i8].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-k8gcb3je6ik45k {margin:0px 0px;}
#wa-row-k8gcb3je6ik45k>div {padding: 0px 0px;}
#wa-row-k8gcba4j7r0hzk {margin:0px 0px;}
#wa-row-k8gcba4j7r0hzk>div {padding: 0px 0px;}
#wa-row-k99000kj8si4sw {margin:0px 0px;}
#wa-row-k99000kj8si4sw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7r9x4w {margin:0px 0px;}
#wa-row-k99ywi1w7r9x4w>div {padding: 0px 0px;}
#wa-row-k99ywi1w7r9xuo {margin:0px 0px;}
#wa-row-k99ywi1w7r9xuo>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra0cw {margin:0px 0px;}
#wa-row-k99ywi1w7ra0cw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra1sg {margin:0px 0px;}
#wa-row-k99ywi1w7ra1sg>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra1yw {margin:0px 0px;}
#wa-row-k99ywi1w7ra1yw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra25c {margin:0px 0px;}
#wa-row-k99ywi1w7ra25c>div {padding: 0px 0px;}
#wa-row-k9b22wei9904ts {margin:0px 0px;}
#wa-row-k9b22wei9904ts>div {padding: 0px 0px;}
#wa-row-k9b2318g8ffy8o {margin:0px 0px;}
#wa-row-k9b2318g8ffy8o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8gcb3je6ik45k {margin:0px 0px;}
#wa-row-k8gcb3je6ik45k>div {padding: 0px 0px;}
#wa-row-k8gcba4j7r0hzk {margin:0px 0px;}
#wa-row-k8gcba4j7r0hzk>div {padding: 0px 0px;}
#wa-row-k99000kj8si4sw {margin:0px 0px;}
#wa-row-k99000kj8si4sw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7r9x4w {margin:0px 0px;}
#wa-row-k99ywi1w7r9x4w>div {padding: 0px 0px;}
#wa-row-k99ywi1w7r9xuo {margin:0px 0px;}
#wa-row-k99ywi1w7r9xuo>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra0cw {margin:0px 0px;}
#wa-row-k99ywi1w7ra0cw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra1sg {margin:0px 0px;}
#wa-row-k99ywi1w7ra1sg>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra1yw {margin:0px 0px;}
#wa-row-k99ywi1w7ra1yw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra25c {margin:0px 0px;}
#wa-row-k99ywi1w7ra25c>div {padding: 0px 0px;}
#wa-row-k9b22wei9904ts {margin:0px 0px;}
#wa-row-k9b22wei9904ts>div {padding: 0px 0px;}
#wa-row-k9b2318g8ffy8o {margin:0px 0px;}
#wa-row-k9b2318g8ffy8o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8gcb3je6ik45k {margin:0px 0px;}
#wa-row-k8gcb3je6ik45k>div {padding: 0px 0px;}
#wa-row-k8gcba4j7r0hzk {margin:0px 0px;}
#wa-row-k8gcba4j7r0hzk>div {padding: 0px 0px;}
#wa-row-k99000kj8si4sw {margin:0px 0px;}
#wa-row-k99000kj8si4sw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7r9x4w {margin:0px 0px;}
#wa-row-k99ywi1w7r9x4w>div {padding: 0px 0px;}
#wa-row-k99ywi1w7r9xuo {margin:0px 0px;}
#wa-row-k99ywi1w7r9xuo>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra0cw {margin:0px 0px;}
#wa-row-k99ywi1w7ra0cw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra1sg {margin:0px 0px;}
#wa-row-k99ywi1w7ra1sg>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra1yw {margin:0px 0px;}
#wa-row-k99ywi1w7ra1yw>div {padding: 0px 0px;}
#wa-row-k99ywi1w7ra25c {margin:0px 0px;}
#wa-row-k99ywi1w7ra25c>div {padding: 0px 0px;}
#wa-row-k9b22wei9904ts {margin:0px 0px;}
#wa-row-k9b22wei9904ts>div {padding: 0px 0px;}
#wa-row-k9b2318g8ffy8o {margin:0px 0px;}
#wa-row-k9b2318g8ffy8o>div {padding: 0px 0px;}
}
